* { margin: 0; padding: 0;}
html { overflow-x: auto; } 

body {
font-family:verdana, arial, helvetica;
color:#000;
background:#ededed;
/*
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACNJREFUeNpi/v37N9P///+ZGBgYUGhi8L9//4hWi2Y2QIABAHXSUN7RxZu2AAAAAElFTkSuQmCC');
background-repeat: repeat-x;
*/
}

a {color: #00721e;}
a:hover {color: #00791e;}
a:focus{outline:none;}

a img{border:0;}
blockquote{margin:0 0 6px 12px;padding:6px 6px 2px 12px;font-style:italic;background: #f8f8f8;border: #e2e6e7 1px solid;border-left: #e2e6e7 6px solid;}
blockquote p::first-letter {padding-left:22px;background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAO1JREFUeNpi/P//PwM1ARMDlQHL4+cv0MXcgDgciM2AmANKv8djBop6FiQJDSCeBMSuSGKfgZgRh0FY1cMM1APiHUAsiabpHw7DcKoHhSEXEC/GIgkCX4AYPdbwqgcZGAG1ERkcB2JfILYG4o9ocnjVg7wcgiZ5HhrQX3B4F696kAu10BQ04TGMi5B6kAv5kCR/AvEDIBaC8kHh9wEpHDkIqWdBC3Q2IN6HJAZKf6Zo6RCvehY054PSnCASnxVPOsSqnlDW+01izvtN9bw8NAxkxSPPSqQYXA4Uy6/wBP57tGTyn5B6xkFfYgMEGACpdj777TWNXAAAAABJRU5ErkJggg==');background-repeat: no-repeat;background-position: 0px -2px;}

.alignleft{float:left;}
.alignright{float:right;}
.aligncenter, div.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.alignnone{clear:both;float:none;}
.border{border:1px #ddd solid;}
.noborder{border:0;}
.clearing{clear:both;}
.hr-20 {height: 20px;clear: both;}
.no-br {white-space: nowrap;}

img.alignleft.size-medium {margin-right: 16px;}

.first_nav {height:50px;}
.show-hide, .header_primary{height:36px;}

.first_nav .show-hide{
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAASCAYAAABb0P4QAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFhJREFUeNpitHAJ8WRgYJgLxJIMlIHnQJzMRCXDGKBmzGVioC5gBBmYAsQvqGDYU5CXWYDENip5GQyo7WXaGAhKNs+A+D+FGGSG52iyGU02o8mGmGQDEGAAFF81fojJjeEAAAAASUVORK5CYII=');
background-position: 0px 6px;
}
.second_nav .show-hide{
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAALCAYAAAByF90EAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALFJREFUeNqUkWEKwjAMhbuyc+yQDsWhODYqG46Jd/OvJ/AOog3mQXi00wVC2zT58tIW98fz7b7WRu/dOjtF72TjTVAChxWQDhCArIoQff8HJKgaWO91pNYEhx+wQMrPUo/RRNWRYJsEZCDIiLqSyOgoNut61fUSfUuQBoeSOgrspZ0Bk3NFCicLSYHQyRnYje5F4Y6LfOZBx1SyQupUgV/4nYlgWUhuNIbhjeqlxI8AAwA7mSS7TWC69gAAAABJRU5ErkJggg==');
background-position: 2px 14px;
}
.footer_nav .show-hide{
float:left;
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAASCAYAAABb0P4QAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFhJREFUeNpitHAJ8WRgYJgLxJIMlIHnQJzMRCXDGKBmzGVioC5gBBmYAsQvqGDYU5CXWYDENip5GQyo7WXaGAhKNs+A+D+FGGSG52iyGU02o8mGmGQDEGAAFF81fojJjeEAAAAASUVORK5CYII=');
background-position: 0 6px;
}
.show-hide{padding: 8px 12px 8px 30px;background-repeat: no-repeat;}
.show-hide:hover{cursor:pointer;background-repeat: no-repeat;}

.header_primary{font-weight: 500;}
.header_primary a {text-decoration:none;color:#474850;white-space: nowrap;}

.middle_nav{min-height:90px;}
.middle_nav img{width:auto !important;max-width:100% !important;height:auto !important;}
.middle_nav .btn{width:100%;}
.middle_nav .btn:last-child{margin-bottom:10px;}

header{margin-top:0px;margin-bottom:10px;background: black;padding: 10px 0px;}
header .col-xs-12.col-lg-4 {
    margin: 0 auto;
    float: none;
}

nav{/*margin-bottom:20px;*/min-height:36px;font-weight:700;font-size: 14px;}
nav .second_nav{background-color: #337ab7;}
nav a {color: #fff;text-decoration:none;white-space: nowrap;}
nav a:hover{color: #fff;background: #286090;}
nav .item_has_children > a::after {display: inline-block;position: absolute;top: 0px;vertical-align: middle;}
nav li {border: 0 none;position: relative;line-height: 36px;}
nav li li {border: 0 none;display: block;}
nav ul {list-style: outside none none;margin: 0;background-color: #337ab7;}
nav ul ul {margin: 0; z-index: 99999;}
nav ul ul li.focus > a {background: #286090;}
nav ul li:hover > ul,
nav ul li.focus > ul {left: auto;}

main.post-body, main .device-body, main .device-body h3 {margin-bottom:20px;}

.crumbs {padding:7px 0 7px 12px;background: #f1f1f1;color: #36404e;}
.crumbs a{color: #36404e;}

section.content .meta {color: #aaa;}
section.content .thumb {float:left;margin-right:20px;width:120px;height:120px;}

.webservertalk-container .webservertalk-column{padding-top:10px;padding-bottom:10px;background: #fff;border:1px #ddd solid;/*border-top:0;*/}
.webservertalk-container .webservertalk-column.webservertalk-home{padding: 10px 5px 10px 5px;}


.tabs-nav ul{list-style-type:none;margin-left: -15px;}
.tabs-nav ul li{float:left;margin-right: 10px;}
.tabs-nav ul li a{padding: 5px 15px 10px 15px;line-height: 36px;font-size: 17px;color:#000;border:1px #ddd solid;border-bottom:0;background: #e1eae2;}
.tabs-nav ul li a.tab-selected{position: relative;z-index: 11;padding: 10px 15px 9px 15px;font-weight:700;background: #fff;}

.col-tool-wrapp{margin-bottom: 10px;padding-left: 5px;padding-right: 5px;}
.col-tool-border{padding:2px;border:1px #ddd solid;}
.col-tool-title{margin-bottom: 20px;background: #d8d8d8;}
.col-tool-title a{color:#000;}
.col-tool-title a:hover{text-decoration:none;}
.tool-title-bold{padding-left: 2px;font-size: 16px;font-weight:800;line-height: 1;}
.tool-title-small{padding-left: 2px;font-size: 12px;line-height: 1;}

.tool-form{margin-bottom: 20px;width:260px;}
.tool-form input{border-radius:0}


.col-tool-title + .tooltip > .tooltip-inner {margin:0;padding:0;color: rgb(27, 73, 102);text-align:left;background-color: #fff;border-radius:0;}
.col-tool-title + .tooltip > .tooltip-arrow {border-bottom-color:rgb(187, 187, 187); }

.col-tool-title + .tooltip > .tooltip-inner .tooltip-header{
font-weight: bold; 
font-family: arial; 
border: 1px solid rgb(187, 187, 187); 
padding: 3px; 
font-size: 11px; 
color: rgb(0, 0, 0); 
background: #e1eae2;
opacity: 0.95;
}

.col-tool-title + .tooltip > .tooltip-inner .tooltip-body{
padding:5px;
border: 1px solid rgba(27, 73, 102, .5);
border-top:0;
}




.device-rating, .article-rating, .article-meta{color: #999;font-size:12px;}
.device-rating a,.device-rating a:hover{color: #999;}
.stars-bar-rating{display:block;width:114px;height:25px;background: #aaa;}
.stars-bar-rating i{display:block;height:25px;overflow:hidden;background: #fe9100;}
.stars-bar-rating b{display:block;margin-top:-25px;width:114px;height:25px;overflow:hidden;background:  url('images/stars-bar-bg.png') no-repeat;}


.device-body .shirt-parameters table tr:nth-child(odd), .post-body table tr:nth-child(odd){background-color: #f9f9f9;}
.device-body .shirt-parameters table tr:hover, .post-body table tr:hover {background-color: #f3f3f3;}
.device-body .shirt-parameters table tr:last-child {background-color: #fff;}
.device-body .shirt-parameters table tr:last-child:hover {background-color: #fff;}
.device-body .shirt-parameters table tr td, .post-body table tr td {padding: 5px; border-top: 1px solid #ddd;}
.device-body .shirt-parameters table tr td:last-child, .post-body table tr td:last-child{text-align:right;}
.device-body .shirt-parameters table tr td.active, .post-body table tr td.active{background: transparent;}

.device-body .shirt-parameters .price{color: #3c763d;font-weight:700;font-size:20px;line-height:34px;}
.device-body .where-buy .price{color: #3c763d;font-weight:700;}
.content .product-meta .price{color: #3c763d;font-weight:700;}

.device-body table tr:nth-child(odd) {background-color: #f9f9f9;}
.device-body table tr:hover {background-color: #f3f3f3;}
.device-body table tr td:last-child{text-align:right;}

.top-review{float:right;margin:0 0 0 15px;padding:0 10px 0 10px;width:55%;background-color: #dff0d8;border: 1px #d6e9c6 solid;border-radius: 4px;}

.review .stars-bar-rating, .exerpt .stars-bar-rating{width:94px;height:20px;background: #aaa;}
.review .stars-bar-rating i, .exerpt .stars-bar-rating i{display:block;height:20px;overflow:hidden;background: #fe9100;}
.review .stars-bar-rating b, .exerpt .stars-bar-rating b{display:block;margin-top:-20px;width:94px;height:20px;overflow:hidden;background:  url('images/stars-bar-bg.png') no-repeat;background-size:94px;}
.review .good, .review .bad, span.the-good, span.the-bad{font-weight:700;}
.review .good, span.the-good{color: #3c763d;}
.review .bad, span.the-bad{color: crimson;}
.review .was-helpful{color: #777;font-size:12px;}
.exerpt .stars-bar-rating{margin: 0 16px 0 0;}

section.content .product-brief .product-thumb .thumb {float:none;width:150px;height:150px;}
main .device-body .shop-logo {width:80px;}


.rslides {position: relative;list-style: none;overflow: hidden;margin: 0 0 20px 0;padding: 0;width: 100%;border:1px #ddd solid;}
.rslides li {position: absolute;display: none;width: 100%;left: 0;top: 0;-webkit-backface-visibility: hidden;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;width: 100%;height: auto;float: left;border: 0;}

.rslides .caption {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    margin:0;
    padding: 15px;
    text-align: center;
    background: linear-gradient(to bottom, rgba(220,220,220,0.5), rgba(180,180,180,0.));
    color: #000;
}


.product-layout.product-grid {padding-right: 0px;padding-left: 0px;border: 1px solid #ddd;}
.product-layout.product-grid .product-rating {position:absolute;top:175px;z-index:100;width:100%;}
.product-layout.product-grid .product-rating .stars-bar-rating{margin:5px auto;}

.product-brief {position:relative;margin-bottom: 0px;background: #fff;overflow: auto;}
.product-brief .product-thumb {margin-top:20px;min-height: 180px;text-align: center;}
.product-brief .product-thumb a {display: block;}
.product-brief .product-thumb img {margin-left: auto;margin-right: auto;}
.product-brief .product-title {margin:0 10px;height:90px;min-height:90px;overflow:hidden;}
.product-brief .product-meta {margin:0 10px;}

aside {min-width:300px;}
aside h3 {margin:0;padding:0 0 0 6px;height:34px;line-height:34px;font-family: "Tahoma";font-size: 14px;font-weight: 700;color: #fff;background-color: #5cb85c;}
aside ul {list-style: outside none none;margin: 0 0 20px 0;background-color: #f8f8f8;}
aside ul li {border-bottom: 1px #fff solid;}
aside ul li a {display:block;padding:5px 0 5px 6px;}
aside ul li a:hover {background: #eee;}
aside .sideleft{margin-bottom:20px;}


nav.nav-fixed{
position:fixed;
/*
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  top: 15px;
*/
z-index:999;margin-top:-140px;width:100%;
}
aside .add-fixed{position:fixed;margin-top:-140px;}
/*.after_nav{margin-top:20px;}*/
.after_nav.add-fixed{margin-top:56px;}


footer{margin:20px auto;}


#popup-wrapper{
	position:fixed;
	top:0;
	z-index:111;
	width:100%;
	height:100%;
	background: rgba( 155, 155, 155, 0.5);
}


#cancel-submit:hover{cursor:pointer;}


div.stars-review {width: 128px;display: inline-block;}
input.star-review {display: none; }
input.star-review:checked ~ label.star-review:before {content: '\f005';color: #fe9100;}
input.star-5:checked ~ label.star-review:before {color: #fe9100;text-shadow: 0 0 10px #952;}
input.star-1:checked ~ label.star-review:before { color: crimson; }
label.star-review {float: right;padding: 1px;font-size: 24px;color: #999;}
label.star-review:before {font-family: FontAwesome;content: '\f005';}
label.star-review:hover { cursor:pointer;transform: scale(1.2); }

.product-layout.product-grid:hover>.product-brief{z-index:99;height:auto;box-shadow:0 0 20px rgba(0,0,0,0.5);border-radius:5px;
-webkit-transform:scale(1.10);
-moz-transform:scale(1.10);
-ms-transform:scale(1.10);
-o-transform:scale(1.10);
transform:scale(1.10);
}

.product-layout.product-grid:hover>.product-brief .product-title{height:auto;}

.product-brief,
.product-title h4
{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}


body {visibility: visible;}



input.error, .form-control.error:focus {
border: 1px dotted red;
box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(233,123,123,.6);
}


.home-tool-form label.error {
position: absolute;
z-index: 111;
top: 36px;
left: 10px;
color: red;
font-style: italic;
font-size: 12px;
font-weight: 400;
}


.courier-result{margin-bottom: 1.5rem;font-family: 'Courier';line-height: 1;}
.courier-result pre{padding:0;background:#fff;border:0;border-radius:0}
.courier-result table.border3d{border:1px #000 solid;border-left-color:#999;border-top-color:#999;border-collapse: separate;border-spacing: 2px;}
.courier-result table.border3d td{padding: 3px;border:1px #000 solid;border-right-color:#999;border-bottom-color:#999}
.courier-result table td.capitalized-col{padding-right:10px;text-transform: capitalize;}
.courier-result .frwl-status{width:20px;height:20px;}
.courier-result .spamdb-legend{padding: 5px;width:50%;border:1px #ccc solid;}